Bug 41954 - missing univention-run-join-scripts in docker-container-mode update scripts
missing univention-run-join-scripts in docker-container-mode update scripts
Status: CLOSED FIXED
Product: UCS Test
Classification: Unclassified
Component: Docker
unspecified
Other Linux
: P2 normal (vote)
: UCS 4.1-3-errata
Assigned To: Stefan Gohmann
Dirk Wiesenthal
:
Depends on: 39551
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-09 22:50 CEST by Stefan Gohmann
Modified: 2016-09-29 17:14 CEST (History)
3 users (show)

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2016-08-09 22:50:52 CEST
The test case 80_docker/62_app_update_available needs to be adjusted.


+++ This bug was initially created as a clone of Bug #39551 +++

After updating a container there are unconfigured join scripts.

All update scripts in univention-docker-container-mode should call univention-run-join-scripts with the proper credentials.
Comment 1 Stefan Gohmann univentionstaff 2016-08-10 07:22:20 CEST
I've adjusted the test case: r71476.
Comment 2 Dirk Wiesenthal univentionstaff 2016-09-26 13:45:47 CEST
OK: Code review
OK: Test does not fail
Comment 3 Dirk Wiesenthal univentionstaff 2016-09-26 13:46:57 CEST
Already released